RubyGems Navigation menu

carrierwave-mongoid 0.7.1

Mongoid support for CarrierWave

Gemfile
          gem 'carrierwave-mongoid', '~> 0.7.1'
  
  
  
  
  
  
  

install
          gem install carrierwave-mongoid
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 332,971

For this version 41,484

Show all versions (21 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.7.1 - April 7, 2014 (59.5 KB)
  2. 0.7.0 - March 10, 2014 (60 KB)
  3. 0.6.3 - September 6, 2013 (59.5 KB)
  4. 0.6.2 - August 13, 2013 (59.5 KB)
  5. 0.6.1 - July 10, 2013 (59 KB)
Show all versions (21 total)